Obtener resumen autorizado de ticket
curl --request GET \
--url https://api.raul.ugps.io/api/v1/tickets/{id}/summaryimport requests
url = "https://api.raul.ugps.io/api/v1/tickets/{id}/summary"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.raul.ugps.io/api/v1/tickets/{id}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pipelineId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"scope": "client",
"version": 2,
"priority": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"closedAt": "2023-11-07T05:31:56Z",
"state": {
"id": 123,
"name": "<string>"
},
"type": {
"id": 123,
"name": "<string>",
"code": "<string>"
},
"problemCategory": {
"id": 123,
"name": "<string>",
"scope": "client"
},
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"assignedTo": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"createdBy": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
}tickets
Obtener resumen autorizado de ticket
GET
/
api
/
v1
/
tickets
/
{id}
/
summary
Obtener resumen autorizado de ticket
Path Parameters
Response
Resumen mínimo del ticket
Available options:
client, internal Versión de propiedades y asociaciones básicas
Required range:
x >= 1Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes